curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//routeprofiles' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"description": "Primary SIP trunk connection for inbound and outbound calls",
"connection-orig-match-pattern": "^\\+1555.*",
"connection-connectivity-type": "SIP",
"call-routing": {
"route-destination-match-pattern": "string",
"route-source-match-pattern": "*",
"route-class": "*",
"route-match-server-hostname": "*",
"route-is-enabled": "yes",
"description": "string",
"route-method": "fixed",
"routecon": [
{
"route-destination-match-pattern": "string",
"route-source-match-pattern": "*",
"route-class": "*",
"route-match-server-hostname": "*",
"route-connection-ordinal-index": 1,
"route-connection-translation-destination-user": "[*]",
"route-connection-translation-destination-host": "string",
"route-connection-integer-percentage": 50,
"route-connection-integer-cost": 0
}
]
}
}'